{
	"replace": false,
	"values": [
		{
			"id": "minecraft:mossy_cobblestone_stairs",
			"required": false
		},
		{
			"id": "minecraft:mossy_stone_brick_slab",
			"required": false
		},
		{
			"id": "minecraft:mossy_stone_brick_stairs",
			"required": false
		},
		{
			"id": "newworld:mossy_stone_losa_tile_slab",
			"required": false
		},
		{
			"id": "newworld:mossy_stone_losa_tile_stair",
			"required": false
		}
	]
}